
/* BANNER */
#banner {
    position: relative;
    margin-top: 80px;
    padding: 238.5px 61px;
    background-image: url('/assets/img/hp-banner.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#banner .sub-heading p {
    font-weight: 700;
    font-size: 28px;
    line-height: 42px;
    color: var(--white);
    text-align: center;
    padding-bottom: 24px;
    margin: 0;
}
#banner .heading h1 {
    text-align: center;
    font-weight: 300;
    font-size: 43px;
    line-height: 52.8px;
    color: var(--white);
    margin: 0;
}
.lozenge {
    position: absolute;
    bottom: 24px;
    right: 16px;
    left: auto;
    top: auto;
    z-index: 2;
    max-width: calc(100% - 32px);
    text-align: left;
    box-sizing: border-box;
}
.lozenge a {
display: block;
color: rgba(255, 255, 255, 0.7);
text-decoration: none;
padding: 10px 25px 10px 20px;
background: rgba(165, 165, 165, 0.4);
border-radius: 8px;
font-size: 14px;
font-weight: 600;
}
.close-btn {
    color: rgba(255, 255, 255, 0.7);
    font-weight: 400;
    position: absolute;
    top: 0;
    right: 10px;
    cursor: pointer;
  }
/* OVERVIEW SECTION */
section#overview {
    padding: 90px 64px;
}
#overview .row {
    display: flex;
    gap: 60px;
    flex-wrap: nowrap;
}
#overview .row .col-left {
    width: 25%;
}
#overview .row .col-right {
    width: 70%;
}
#overview .col-left .sub-heading p {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin: 0;
    padding: 0 0 16px;
}
#overview .col-left .heading h2 {
    font-weight: 300;
    font-size: 48px;
    line-height: 57.6px;
    color: #595378;
    margin: 0;
}
#overview .col-right .description p {
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: var(--secondary-color);
}
/* AT A GLANCE */
section#at-a-glance {
    padding: 90px 64px;
    background-image: url(/assets/img/at-a-glance-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;   
}
#at-a-glance .row {
    display: flex;
    gap: 60px;
    flex-wrap: nowrap;
}
#at-a-glance .row .col-left {
    width: 25%;
}
#at-a-glance .row .col-right {
    width: 70%;
}
#at-a-glance .col-left .sub-heading p {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin: 0;
    padding: 0 0 16px;
    color: var(--white);
}
#at-a-glance .col-left .heading h2 {
    font-weight: 300;
    font-size: 48px;
    line-height: 57.6px;
    color: var(--white);
    margin: 0;
}
.at-a-glance-items {
    display: flex;
    flex-wrap: wrap;
    gap: 48px;
}
.at-a-glance-item {
    width: calc(50% - 48px);
    padding-left: 32px;
    border-left: 2px solid var(--white);
}
.at-a-glance-item .count {
    font-weight: 700;
    font-size: 36px;
    line-height: 46px;
    color: var(--white);
    padding-bottom: 8px;
}
.at-a-glance-item .title {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: var(--white);
}

/* OUR STRATEGY */
#our-strategy {
    padding: 90px 64px;
}
#our-strategy .col-left {
width: 30%;
}
#our-strategy .col-right {
width: 70%;
}
#our-strategy .col-left .sub-heading p {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin: 0;
    padding: 0 0 16px;
    color: black;
}
#our-strategy .col-left .heading h2 {
    font-weight: 300;
    font-size: 48px;
    line-height: 57.6px;
    color: #595378;
    margin: 0;
}

.pillars {
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
  }
  .pillars .card {
    border: 2px solid #595378;
    padding: 25px;
    border-radius: 30px;
    width: calc((100% / 3 ) - 25px);
  }
  .pillars .card .title {
    color: #595378;
    font-weight: 700;
    position: relative;
    padding-bottom: 0;
    margin-bottom: 20px;
    text-align: center;
    font-size: 20px;
  }
  pillars .card .title > div {
    position: relative;
    display: inline-block;
}

.testimonials {
    margin-top: 50px;
}
  .pillars .card .title
  .testimonials {
    width: 100%;
    margin-top: 50px;
  }
  .t-card {
    display: flex;
    padding: 25px;
    gap: 50px;
    position: relative;
    width: 100%;
  }
  .t-card .auth-img {
    max-width: 220px;
    width: 100%;
    overflow: hidden;
  }
  .t-card .auth-img img {
    width: 100%;
  }
  .t-card .auth-box {
    display: inline-block;
    position: relative;
    float: right;
  }
  .t-card .auth-box .auth-name {
    font-weight: 600;
  }
  
  .navigation-wrapper {
    display: flex;
  }
  .custom-dot {
    width: 10px;
    height: 10px;
    background: var(--secondary-color);
    position: relative;
    border-radius: 100px;
    margin: 0 6px;
  }
  .custom-dot::before {
    content: '';
    width: 100%;
    height: 100%;
    border: 1px solid black;
    border-radius: 100px;
    transition: 0.3s;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(1.5);
    opacity: 0;
  }
  .custom-dot.active::before {
    opacity: 1;
  }
  
  .testimonials {
    position: relative;
  }
  
  .navigation-wrapper .custom-nav {
    display: flex;
  }
  button#customPrev,
  button#customNext {
      background: none;
  }
  .hidden-car {
    display: none !important;
  }
  .rendered-testi .avatar {
    max-width: 220px;
    height: 220px;
    width: 100%;
    overflow: hidden;
    border-radius: 15px;
  }
  .rendered-testi .avatar img {
    width: 100%;
  }
  .rendered-testi .bottom-part {
    display: flex;
    gap: 50px;
    margin-top: 25px;
  }
  .rendered-testi .custom-nav {
    display: flex;
    gap: 25px;
  }
  .rendered-testi .author-name {
    font-weight: 600;
  }
  .custom-pagination {
    display: flex;
    gap: 15px;
    align-items: center;
  }
  .custom-pagination .bullet {
    width: 10px;
    height: 10px;
    background: var(--secondary-color);
    position: relative;
    border-radius: 100px;
  }
  .custom-pagination .bullet::before {
    content: '';
    width: 17px;
    height: 17px;
    border: 1px solid #0000005c;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 100px;
    transform: translate(-50%,-50%);
    transition: 0.3s;
    opacity: 0;
  }
  .custom-pagination .bullet.active::before {
    opacity: 1;
  }
  .custom-nav button i {
    padding: 5px 8px;
    border-radius: 100px;
    color: var(--primary-color);
    font-size: 20px;
  }


@media (max-width: 1024px) {
    .row {
        margin: 0;
    }
    #banner {
        padding: 60px 25px;
    }
    .lozenge {
        bottom: 20px;
        right: 16px;
    }
    section#overview,
    section#at-a-glance {
        padding: 50px 25px;
    }
    #our-strategy {
        padding: 50px 25px;
    }
    .pillars .card {
        width: calc((100% / 2) - 25px);
    }
    #our-strategy .col-left .heading h2 {
        font-size: 40px;
    }
    .rendered-testi .row {
        flex-direction: column;
    }
    .rendered-testi .bottom-part {
        flex-direction: column-reverse;
        gap: 25px;
    }
    .rendered-testi .avatar {
        margin-bottom: 25px;
    }
    .pillars .card .title br {
        display: none;
    }
}

@media (max-width: 991px) {
    #overview .col-left .heading h2 {
        font-size: 40px;
        line-height: 45px;
    }
    #at-a-glance .col-left .heading h2 {
        font-size: 40px;
        line-height: 45px;
    }
    #at-a-glance .at-a-glance-item .count {
        font-size: 40px;
        line-height: 45px;
    }
    #how-we-do .col-left .heading h2 {
        font-size: 40px;
        line-height: 45px;
    }
}
@media (max-width: 767px) {
    #banner {
        padding: 60px 20px;
    }
    .lozenge {
        bottom: 14px;
        right: 10px;
        max-width: calc(100% - 20px);
    }
    .lozenge a {
        font-size: 12px;
        line-height: 1.3;
        padding: 7px 22px 7px 12px;
        border-radius: 6px;
    }
    .lozenge .close-btn {
        font-size: 11px;
        right: 6px;
        top: 2px;
    }
    #banner .sub-heading p {
        font-size: 18px;
        line-height: 27px;
    }
    #banner .heading h1 {
        font-size: 26px;
        line-height: 31.2px;
    }
    section#overview {
        padding: 70px 20px;
    }
    #overview .row {
        flex-direction: column;
    }
    #overview .row .col-left,
    #overview .row .col-right {
        width: 100%;
    }



    #at-a-glance .row {
        flex-direction: column;
    }
    #at-a-glance .row .col-left,
    #at-a-glance .row .col-right {
        width: 100%;
    }
    .at-a-glance-item {
        width: 100%;
    }


    #how-we-do .row {
        flex-direction: column;
    }
    #how-we-do .row .col-left,
    #how-we-do .row .col-right {
        width: 100%;    
    }
    

    #overview .col-left .heading h2 {
        font-size: 36px;
        line-height: 43.2px;
    }
    #overview .row {
        gap: 20px;
    }
    #overview .col-right .description p {
        font-size: 16px;
        line-height: 24px;
    }
    section#at-a-glance {
        padding: 70px 20px;
    }
    #at-a-glance .col-left .sub-heading p {
        padding-bottom: 12px;
    }
    #at-a-glance .col-left .heading h2 {
        font-size: 36px;
        line-height: 43.2px
    }
    #at-a-glance .row {
        gap: 47px;
    }
    #at-a-glance .at-a-glance-item .count {
        font-size: 36px;
        line-height: 46.8px;
    }
    .at-a-glance-item .title {
        font-size: 18px;
        line-height: 25.2px;
    }
    .at-a-glance-items {
        gap: 32px;
    }
    section#how-we-do {
        padding: 50px 20px 70px;
    }
    #how-we-do .col-left .sub-heading p {
        font-size: 16px;
        line-height: 24px;
    }
    #how-we-do .col-left .heading h2 {
        font-size: 36px;
        line-height: 43.2px;
    }
    #how-we-do .row {
        gap: 40px;
    }
    .how-we-do-items .investors, .how-we-do-items .companies {
        width: 100% !important;
    }
    .how-we-do-item {
        padding: 0;
    }
    .how-we-do-item:not(:nth-child(2)) {
        margin-top: 24px;
    }

    footer {
        padding: 47px 20px 30px;
    }
    footer .col {
        margin: 0;
        padding: 0;
    }
    .row.top-part {
        flex-direction: column;
    }
    .row.top-part .col-left,
    .row.top-part .col-right {
        width: 100%;
    }
    footer .row .col-left {
        flex-direction: column;    
    }
    footer .form-group input[type="email"] {
        width: 100%;
    }
    footer .form-group button {
        width: 100%;
        padding: 0;
        margin-top: 16px;
    }
    .row.top-part {
        padding-bottom: 48px;
    }
    .copyright {
        flex-direction: column-reverse;
        align-items: flex-start;
    }
    .copyright ul {
        flex-direction: column;
        padding: 0;
        gap: 16px;
    }
    .row.bottom-part .col-left {
        width: 100%;
    }
    .copyright p {
        padding-top: 32px !important;
    }

    #our-strategy .row {
        flex-direction: column;
    }
    #our-strategy .col-left .heading h2 {
        font-size: 36px;
        line-height: 43.2px;
        padding-bottom: 15px;
    }
    #our-strategy .col-left,
    #our-strategy .col-right {
        width: 100%;
    }
    .pillars .card {
        width: 100%;
    }
    .pillars {
        margin-top: 25px;
    }
}